<div class="titulosListas">
  <h3>Lista de pedidos</h3>
</div>

<table class="pedidos">
  <thead>
    <tr>
      <th style="width: 50px">Código</th>
      <th style="width: 100px">Data</th>
      <th>Nome</th>
      <th>CPF</th>
      <th>Telefone</th>
      <th>Status</th>
      <th class="alinhaADireita">Total</th>
      <th class="alinhaADireita" style="width: 150px">Ações</th>
    </tr>
  </thead>
  <tbody></tbody>
  <tfoot></tfoot>
</table>